*, *:before, *:after {
  box-sizing: border-box; }

html, body {
  margin: 0;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  font-family: "Encode Sans", "OpenSans", sans-serif, "Open Sans", "Helvetica Neue", Arial, sans-serif; }

button {
  outline: none; }

.flexboxContainer {
  display: flex;
  flex-flow: column;
  background-size: cover;
  background-image: url("img/background-image@2x.jpg");
  height: 100%;
  min-height: 720px; }

a, a:active, a:focus, a:visited {
  text-decoration: none;
  color: #000;
  font-size: 14px; }

a:hover {
  color: #FFFFFF; }

.header {
  background-color: #202123;
  display: flex;
  justify-content: space-between;
  padding: 11px 20px;
  height: 70px;
  min-height: 70px; }

.multimedia {
  width: 100%;
  display: flex;
  justify-content: center;
  flex: 1 1 auto;
  align-items: center; }

.flexboxContainer .main {
  background-color: rgba(0, 0, 0, 0);
  background-repeat: no-repeat;
  background-size: cover;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  width: 100%; }

.flexboxContainer .footer {
  background-color: transparent;
  padding: 10px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto; }

.footerParagraph, .mainParagraph {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }

.footer-disclaimer {
  color: #FFFFFF;
  opacity: 0.5;
  font-size: 13px;
  line-height: 1.77;
  text-align: center;
  font-weight: 100; }

.headerLink, .footerLink, .mainLink {
  margin-right: 30px; }

.headerLinkText, .headerImage, .mainLinkText, .mainImage {
  vertical-align: middle; }

.headerLinkText {
  color: #FFFFFF; }

.headerLinkText:hover {
  color: #11d06f; }

.tour-info {
  width: 90px;
  height: 35px;
  background-color: #000000;
  font-family: "Encode Sans", "OpenSans", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.31;
  letter-spacing: 0.5px;
  text-align: center;
  color: #ffffff;
  cursor: pointer; }

.mainLinkText {
  color: #FFFFFF; }

.mainLinkText:hover {
  color: #11d06f; }

.footerLinkText, a:link, a:hover, a:active, a:visited {
  color: #4a4a4a; }

.searchBox, .socialMediaLinks, .mailLinks {
  width: 100%; }

.searchInput {
  font-size: 16px;
  font-family: "Encode Sans", "OpenSans", sans-serif;
  color: #000;
  width: 60%;
  max-width: 475px;
  vertical-align: middle;
  padding: 8px; }

.searchButton {
  margin-left: 10px;
  width: 75px;
  height: 35px;
  background-color: #808189;
  color: #FFFFFF;
  font-family: "Encode Sans", "OpenSans", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 2.31;
  letter-spacing: 0.5px;
  border: none;
  padding: 0;
  font-size: 1rem; }

.topSearchButton {
  margin-left: 10px;
  width: 75px;
  height: 35px;
  background-color: #808189;
  color: #FFFFFF;
  font-family: "Encode Sans", "OpenSans", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 2.31;
  letter-spacing: 0.5px;
  border: none;
  padding: 0; }

.topsearchinput {
  width: 250px;
  height: 35px;
  border-radius: 0px;
  background-color: transparent;
  padding-left: 0.5rem;
  color: #FFF;
  font-size: 0.9rem;
  border: solid 1px #d1d9da; }

.search {
  display: flex;
  align-items: center; }
  .search__input {
    width: 350px;
    height: 30px;
    border-radius: 0px;
    background-color: transparent;
    padding-left: 0.5rem;
    color: #FFF;
    font-size: 0.9rem;
    border: solid 1px #d1d9da; }
  .search__submit-button {
    background-color: #808189;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: 10px;
    width: 75px;
    height: 30px;
    font-family: "Encode Sans", "OpenSans", sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 2.31;
    letter-spacing: 0.5px;
    border: none;
    padding: 0; }
    .search__submit-button:hover {
      color: #142240; }

.email {
  display: flex;
  align-items: center; }
  .email__input {
    width: 250px;
    height: 30px;
    border-radius: 0px;
    background-color: transparent;
    padding-left: 0.5rem;
    color: #FFF;
    font-size: 0.9rem;
    border: solid 1px #d1d9da; }
  .email__submit-button {
    background-color: #808189;
    color: #FFFFFF;
    font-size: 16px;
    margin-left: 10px;
    width: 75px;
    height: 30px;
    font-family: "Encode Sans", "OpenSans", sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 2.31;
    letter-spacing: 0.5px;
    border: none;
    padding: 0; }
    .email__submit-button:hover {
      color: #142240; }

.topSearchButton:hover {
  color: #142240; }

.searchButton:hover {
  color: #142240; }

.searchImage {
  width: 69px;
  height: 40px;
  margin-left: 10px;
  vertical-align: middle; }

.headerImage, .mainImage {
  height: 30px;
  width: 30px;
  object-fit: contain; }

.recipeLogoImage {
  margin-bottom: 15px; }

html,
body {
  width: 100%;
  height: 100%;
  font-family: "Encode Sans", "OpenSans", sans-serif, "Open Sans", "Helvetica Neue", Arial, sans-serif; }

p {
  font-size: 16px;
  line-height: 1.5; }

@font-face {
  font-family: museoSlab;
  src: url(../fonts/Museo_Slab_500.ttf); }
#text-agreement a:link,
#text-agreement a:hover,
#text-agreement a:active,
#text-agreement a:visited {
  color: #457FE5; }

.gdownload, a:link, a:hover, a:active, a:visited {
  color: #4a4a4a; }

.noTitleStuff .ui-dialog-titlebar {
  display: none; }

.ui-button-text {
  width: 80px;
  height: 30px;
  border-radius: 5px;
  background-color: #457fe5;
  color: #FFF; }

.ui-dialog-buttonset {
  width: 100%;
  text-align: center; }

.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
  border: none;
  background: #ffffff url(assets/img/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
  color: #222222; }

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.noTitleStuff.ui-dialog-buttons.ui-draggable {
  top: 125px;
  left: 560px;
  display: block;
  z-index: 101;
  border-radius: 10px; }

.ui-widget-overlay {
  background: none; }

@-webkit-keyframes bounce {
  0%, 20%, 60%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(20px); }
  80% {
    -webkit-transform: translateY(10px); } }
#content-wrapper {
  background-image: url("img/splash-page-background-image@2x.jpg");
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover; }

.content-wrapper {
  height: 100%;
  background-color: #fafafa; }

.install-status {
  position: absolute;
  width: 350px;
  height: 150px;
  top: 420px;
  left: 45%;
  z-index: 9999;
  padding: 15px 30px;
  background-color: white;
  border-radius: 8px; }
  .install-status--firefox {
    left: 17%;
    top: 280px; }
  .install-status--hidden {
    display: none; }
  .install-status__container {
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .install-status__title {
    color: #000;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 33px;
    margin-bottom: 10px; }
  .install-status__message {
    text-align: center;
    font-size: 16px; }
  .install-status__arrow {
    position: absolute;
    opacity: 1;
    z-index: 9999;
    font-size: 125px;
    color: #11d06f;
    -webkit-animation: bounce 2s infinite ease-in-out; }
    .install-status__arrow--win {
      top: -180px;
      left: 24%; }
    .install-status__arrow--osx {
      top: -160px;
      left: 55%; }

#text-wrapper {
  max-width: 48%;
  min-width: 545px;
  margin: auto;
  position: relative;
  vertical-align: middle;
  top: 20%;
  width: auto; }

.splash-screen {
  background-color: #FFF;
  border: 0;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  min-width: 600px; }
  .splash-screen .splash-screen__logo {
    max-width: 40%;
    max-height: 70px;
    object-fit: contain;
    padding: 0; }
  .splash-screen a {
    color: #457FE5;
    font-size: 13px; }

#top-text {
  padding: 0 0 20px 0; }

#top-text h2 {
  color: #000;
  font-weight: bold;
  margin: 20px 0 30px 0; }

.download-button {
  background-color: #11d06f;
  border: 0;
  cursor: pointer;
  margin-bottom: 40px;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  color: #FFF;
  font-size: 26px;
  font-weight: bold;
  line-height: 33px;
  padding: 19px 55px; }

#text-agreement p {
  font-size: 13px; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 600px;
  height: 100%;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=60);
  z-index: 5; }
  .overlay--hidden {
    display: none; }

.modal-button {
  width: 80px;
  height: 30px;
  border: 0px;
  border-radius: 5px;
  color: #FFF;
  background-color: #11d06f;
  font-size: 14px;
  line-height: 1.88;
  text-align: center; }

.uninstall-screen {
  background-color: #FFF;
  border: 5px;
  border-color: #454545;
  border-radius: 10px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.21); }
  .uninstall-screen a {
    font-size: 16px; }

.uninstall-logo {
  max-height: 70px; }

.header-content-inner {
  width: 90%; }

.mobile .mast {
  background: url("img/mast-logo@2x.jpg");
  min-height: 180px;
  background-size: cover;
  width: 100%;
  margin-bottom: 25px;
  padding-left: 15%;
  display: flex;
  align-items: center; }
  @media (max-width: 400px) {
    .mobile .mast {
      background-position: -20px 0;
      padding-left: 10%; } }
.mobile .mast__logo {
  height: 60px;
  background-size: 200px 60px;
  background-repeat: no-repeat;
  width: 200px; }
.mobile .mobile-content-wrapper {
  padding: 0 7.5% 0 7.5%;
  display: flex;
  flex-direction: column;
  align-items: center; }
.mobile .notification {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  margin-bottom: 40px; }
  .mobile .notification__title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #000000;
    margin-bottom: 25px; }
  .mobile .notification__text {
    min-width: 270px;
    font-size: 14px;
    text-align: center;
    color: #000000;
    margin-bottom: 25px; }
  .mobile .notification .reminder-button {
    width: 275px;
    height: 70px;
    background-color: #11d06f;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF; }
    .mobile .notification .reminder-button:hover, .mobile .notification .reminder-button:visited, .mobile .notification .reminder-button:active {
      text-decoration: none; }
    .mobile .notification .reminder-button:hover {
      background-color: #096f31;
      color: #FFF; }
    .mobile .notification .reminder-button__icon {
      background: url("img/email-icon.svg");
      width: 27px;
      height: 19px;
      margin-right: 10px; }
    .mobile .notification .reminder-button__text {
      font-size: 24px;
      font-weight: bold;
      line-height: 1.25;
      text-align: center;
      text-transform: uppercase; }
.mobile .laptop-image {
  width: 100%;
  margin-bottom: 25px; }
.mobile .features__title {
  font-size: 20px;
  font-weight: bold;
  text-align: left; }
.mobile .features__list {
  padding: 0;
  margin-bottom: 40px; }
  .mobile .features__list li {
    font-size: 14px;
    line-height: 1.79;
    text-align: left;
    color: #262626; }
.mobile .mobile-footer {
  background-color: #000;
  min-height: 120px;
  padding-top: 25px; }
  .mobile .mobile-footer__logo {
    display: block;
    margin: 0 auto 15px auto; }
  .mobile .mobile-footer__link-container {
    display: flex;
    justify-content: space-evenly; }
  .mobile .mobile-footer a, .mobile .mobile-footer a:hover, .mobile .mobile-footer a:active, .mobile .mobile-footer a:visited {
    font-size: 13px;
    padding: 10px;
    line-height: 1.77;
    color: #9f9f9f; }

.recipeLogoImage {
  content: url("img/logo.svg"); }

.installLogoImage {
  content: url("img/modal-logo.svg"); }

.searchImage {
  content: url("img/powered_by_bing.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .flexboxContainer {
    background-image: url("img/background-image@2x.jpg"); } }
.install-status {
  position: absolute;
  width: 350px;
  height: 150px;
  top: 420px;
  left: 45%;
  z-index: 9999;
  padding: 15px 30px;
  background-color: white;
  border-radius: 8px; }
  .install-status--firefox {
    left: 17%;
    top: 280px; }
  .install-status--hidden {
    display: none; }
  .install-status__container {
    height: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center; }
  .install-status__title {
    color: #000;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    line-height: 33px;
    margin-bottom: 10px; }
  .install-status__message {
    text-align: center;
    font-size: 16px; }
  .install-status__arrow {
    position: absolute;
    opacity: 1;
    z-index: 9999;
    font-size: 125px;
    color: #11d06f;
    -webkit-animation: bounce 2s infinite ease-in-out; }
    .install-status__arrow--win {
      top: -180px;
      left: 24%; }
    .install-status__arrow--osx {
      top: -160px;
      left: 55%; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 600px;
  height: 100%;
  background: #000;
  opacity: 0.4;
  filter: alpha(opacity=60);
  z-index: 5; }
  .overlay--hidden {
    display: none; }

.noTitleStuff .ui-dialog-titlebar {
  display: none; }

.ui-button-text {
  width: 80px;
  height: 30px;
  border-radius: 5px;
  background-color: #457fe5;
  color: #FFF; }

.ui-dialog-buttonset {
  width: 100%;
  text-align: center; }

.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
  border: none;
  background: #ffffff url(assets/img/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
  color: #222222; }

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.noTitleStuff.ui-dialog-buttons.ui-draggable {
  top: 125px;
  left: 560px;
  display: block;
  z-index: 101;
  border-radius: 10px; }

.ui-widget-overlay {
  background: none; }

@-webkit-keyframes bounce {
  0%, 20%, 60%, 100% {
    -webkit-transform: translateY(0); }
  40% {
    -webkit-transform: translateY(20px); }
  80% {
    -webkit-transform: translateY(10px); } }
